import java.util.Scanner;
import java.io.IOException;
public class Lab05Task02 {
public static void main(String[] args) throws IOException {
Scanner kb=new Scanner(System.in);
char ch;
kb.useDelimiter("");
System.out.print("enter a chracter: ");
ch = kb.next().charAt(0);

if(Character.isUpperCase(ch))

b2=Character.isLowerCase(ch);
b3=Character.isDigit(ch);
b4=Character.isSpaceChar(ch);
b5=ch=='\t';
b6=ch=='\r';
if(b1==true)
System.out.print("The character"+ch"is uppercase, its unicode is"+);
}
}